Jan
Schaumann
jschauma@netmeister.org
8 de Abril de 2003
kappfinder
1

# `kappfinder`

Uma aplicação para adicionar aplicações instaladas ao menu do &kde;.

    kappfinder --dir pasta Opções Genéricas do KDE Opções Genéricas do Qt

## Descrição

O detector de aplicações do KDE (&kappfinder;) procura por aplicações legadas e de terceiros que estejam instaladas no seu sistema e adiciona-as ao sistema de menus do KDE.

## Opções

`--dir` pasta

  Instala os ficheiros `.desktop` na pasta pasta

## Veja Também

Está disponível alguma documentação mais detalhada em help:/kappfinder (quer indicando este URL no &konqueror;, quer executando ``khelpcenter` `help:/kappfinder``).

## Autores

O &kappfinder; foi criado por &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Esta página do 'man' foi preparada pelo Jan Schaumann jschauma@netmeister.org para o Missing Man Pages Project ( http://www.netmeister.org/misc/m2p2/index.html.